part of 'chat_room_list_bloc.dart';

abstract class ChatRoomListEvent extends Equatable {
  const ChatRoomListEvent();
  @override
  List<Object> get props => [];
}

class ChatRoomListGetList extends ChatRoomListEvent {
  final bool isGroupChat;

  ChatRoomListGetList({this.isGroupChat = false});
}

class ChatRoomListOnDelete extends ChatRoomListEvent {}
